@charset "utf-8";
/* CSS Document */

#main_contents{
	padding: 0 0 85px 0;
	color: #000;
	font-size: 15px;
}
.detail_text p {
	text-align: center;
	line-height: 1.7em;
	font-weight: bold;
}

#content {
	font-size: 15px;
	background-color: #fff;
}
#content .image_block {
	padding:9px;
}
#content .image_block li {
	float:left;
	width:240px;
    margin-bottom: 7px;
}
#content .image_block li:nth-child(n+5) {
	margin-top:7px;
}
#content .image_block li:nth-child(n+2) {
	margin-left:7px;
}
/*
#content .image_block li:nth-child(4) {
	margin-left: 5;
}
*/
#content .text_block {
	padding:21px 20px 30px;
	width:930px;
	line-height:1.7em;
}

/* other_style -------------------------- */

span.fwbcg {
	font-weight:bold;
	color: #336666;
}
.bg1 { background-color: #FFDD99; }
.bg2 { background-color: #DFBFFF; }
.fcr { color: #ff0000; }
.fs14 { font-size:14px; }
.fs18 { font-size:18px; }
.ti1 { text-indent: 1em; }
.bold { font-weight:bold; }
.mt7 { margin-top:7px; }

/*------------------------------ responsive ------------------------------*/
@media screen and (max-width:750px){
    #main_contents{
        padding: 0 0 30px;
    }
    #content .image_block {
        padding:9px 2%;
    }
    #content .image_block {
        text-align: center;
    }
    #content .image_block li {
        float:left;
        width:48%;
        margin: 0 1% 7px;
    }
    #content .image_block li:nth-child(n+5) {
        margin-top:0;
    }
    #content .image_block li:nth-child(n+2) {
        margin-left:1%;
    }
    #content .text_block {
        padding:10px 3% 15px;
        box-sizing: border-box;
        width:100%;
        line-height:1.7em;
    }
}


